### Method

# Aravis Evaluator get_constant

since: 0.6.0

#### Declaration [src]

    const char*
    arv_evaluator_get_constant (
      ArvEvaluator* evaluator,
      const char* name
    )

#### Description

No description available.

Available since: 0.6.0

#### Parameters

`name`

  Type: `const char*`

  Constant name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const char*`

The formula of the constant corresponding to `name`, `NULL` if not defined.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.